Sector Name: MUTUAL FUND - Bug #2036

MF-->MLRO/MLCO/CO-->Qus.no 10--> Applicant is not able to preview the document

04/14/2022 01:39 PM - Mohd Irfan

Status: Closed Start date: 04/14/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug.

1. Login with MF

2. MLRO/MLCO/CO

3. Qus.no 10

The applicant is not able to preview the document

See attached screenshot:

clipboard-202204141338-v4235.png

History

#1 - 04/14/2022 04:07 PM - sunil gupta

- Status changed from New to Resolved

#2 - 04/15/2022 01:00 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
